/*
Theme Name:     Ultimatum - Child
Description:    Child theme for Ultimatum
Author:         Ray Bylart - Port Stephens Websites
Template:       ultimatum
Version:        0.1.0
*/

/*==========================================================================*/
/*  __  __              _____   _   _  
/* |  \/  |     /\     |_   _| | \ | | 
/* | \  / |    /  \      | |   |  \| | 
/* | |\/| |   / /\ \     | |   | . ` | 
/* | |  | |  / ____ \   _| |_  | |\  | 
/* |_|  |_| /_/    \_\ |_____| |_| \_| 
/*
/*==========================================================================*/         

body {
	background-color: #FFFFFF;
	/* for single image to appear in background */
	/* -webkit-background-size: cover; 
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../../uploads/page-bkg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top; */
}

a, a:link, a:visited {
	color: #0046D3;
}

a:hover {
	text-decoration: underline;
}

.woocommerce div.product, .woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}


p, ul {
	font-size: 16px;
	line-height: 1.5;
	/* [disabled]color:#FFF; */
	font-family: Verdana, Geneva, sans-serif;
}

/*==========================================================================*/
/*  _    _   ______              _____    ______   _____     _____  
/* | |  | | |  ____|     /\     |  __ \  |  ____| |  __ \   / ____| 
/* | |__| | | |__       /  \    | |  | | | |__    | |__) | | (___   
/* |  __  | |  __|     / /\ \   | |  | | |  __|   |  _  /   \___ \  
/* | |  | | | |____   / ____ \  | |__| | | |____  | | \ \   ____) | 
/* |_|  |_| |______| /_/    \_\ |_____/  |______| |_|  \_\ |_____/  
/*                                                                  
/*==========================================================================*/    


h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	font-size: 32px;
	margin-top: 0px;
	color: #039;
	text-align: left;
	/* [disabled]font-weight: bold; */
	/* [disabled]background-color: #C7E7E6; */
	/* [disabled]width: 100%; */
}


h2 {
	font-size: 25px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	line-height: 1.2em;
	margin-top: 10px;
	/* [disabled]border-bottom-width: medium; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #594867; */
	/* [disabled]width: 75%; */
	font-weight: bold;
}

h3 {
	font-size: 25px;
	font-family: 'Open Sans', sans-serif;
	color: #333;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 20px;
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #666666; */
	width: 100%;
}

.home-heading h3 {
	color: #FFCC33 !important;
	background-color: #2C2C2C;
	width: 100%;
	padding: 10px;
	margin-top: 0px;
	text-align: center;
}
.home-heading p {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 18px;
}

h4 {

}

/*---------------------------------------------------------------*/
/*----------------Header components ------------------------------*/
/*---------------------------------------------------------------*/


.headwrapper { /* Wrapper for header includes logo / contact / navigation */
	background-color: rgba(255,255,255,1.00);
	/*background-color: rgba(255, 255, 255, .7); */
	/* background-image: url(images/header-bkg.png); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: left top; */
	border-bottom-width: thin !important;
	border-bottom-style: solid !important;
	border-bottom-color: #ffffff !important;
	box-shadow: 0px 5px 10px 0px rgba(150, 150, 150, 0.75);
	/* [disabled]position: absolute; */
	z-index: 1000;
	width: 100%;
	/* [disabled]position: fixed; */
}

.navigation { /* Defined in Menu Wrapper in Header layout - FULL WIDTH of page */
	border-top-width: thin !important;
	border-top-style: solid !important;
	border-top-color: #fff !important;
	border-bottom-width: thin !important;
	border-bottom-style: solid !important;
	border-bottom-color: #fff !important;
	background-color: #272727
}

.navigation-inner { /* Defined in BLUE COG in Header layout - 100% of body only */
	/* [disabled]background-color: #666; */
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
}

.header-contacts {
	text-align: right;
	margin-top: 5px;
	/* [disabled]margin-bottom:15px; */
}

#logo-container h1 { /* remove bottom margin from LOGO only */
	margin-bottom:0px;
	margin-top: 10px;
}

.tag-line { /* Controls whole tag-line div */
	margin-top:30px;
}

.tag-line h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: #E27466;
	text-align: right;
	margin-right: 18px;
	margin-top: 0px;
	margin-bottom: 5px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.tag-line h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	margin-right: 18px;
	margin-top: 0px;
	line-height: 1em;
}


a.header-phone {
	color: #FFF;
	text-align: right;
	text-decoration: none;
	font-size: 22px;
	/* [disabled]font-weight: bold; */
	/* [disabled]display: inline-block; */
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 10px;
}

.header-tag-text {
	text-align: right;
	font-size: 20px;
	margin-top: 5px;
	font-weight: bold;
	color: #000000;
	margin-right: 35px;
}


.free-delivery {
	margin-bottom: 10px;
}

/*==========================================================================*/
/*   _    _   _                     __  __                        
/*  | |  | | | |                   |  \/  |                       
/*  | |  | | | |__     ___   _ __  | \  / |   ___   _ __    _   _ 
/*  | |  | | | '_ \   / _ \ | '__| | |\/| |  / _ \ | '_ \  | | | |
/*  | |__| | | |_) | |  __/ | |    | |  | | |  __/ | | | | | |_| |
/*   \____/  |_.__/   \___| |_|    |_|  |_|  \___| |_| |_|  \__,_|
/*                                                                                                                             
/*==========================================================================*/ 

.ubermenu-menu-2 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { /* Main font size for top menu */
	font-family: 'Open Sans', sans-serif;
	transition: 0.3s ease;
	color: #FFF;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	/*-------------------------*/
	font-size: 20px;
	margin-left: 20px;
	margin-right: 20px;
	/*-------------------------*/
}

#ubermenu-main-2-primary-menu.ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, #ubermenu-main-2-primary-menu.ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { /* HOVER effect on top main menu */
	/* [disabled]text-shadow: 1px 1px 1px rgba(0, 0, 0, .5); */
	 padding-top: 5px;
	 padding-bottom: 20px; 
}

.ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target:not(.wpmenucart-contents):not(.ubermenu-target-with-icon), .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { /* HOVER effect on top main menu */
	/* [disabled]border-bottom-width: medium; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #EE2825; */
	/* [disabled]margin-bottom: -3px; */
	/* [disabled]text-shadow: 1px 1px 1px rgba(0, 0, 0, .5); */
	/* [disabled]background-color: #337CC6; */
	color: #FFCC33;
}

.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target {
	/* [disabled]background-color:#337CC6; */
	color: #FFCC33;
}

.wpmenucartli:hover {
	background-color:transparent;
}

#ubermenu-main-2 ul li:last-child a { /* CHANGE THE NUMBER in the CLASS - changes LAST Plain Top menu item (eg Contact Us) so it aligns to the right edge.*/
	/* [disabled]padding-right:0px !important; */
}

#ubermenu-main-32-secondary-menu a.ubermenu-target {
	/*background-color:#000 !important;*/
	padding-bottom: 0px;
}
#ubermenu-main-32-secondary-menu a.ubermenu-target:hover {
	color: #000000 !important;
}

/*----------------UberMenu SUBMENU ------------------------------*/
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop, .ubermenu .ubermenu-item-level-1:last-child { /* border radius for SUBmenu and last-child */
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
	right: 5px !important; /* Move dropdown arrow a bit to the right */
}

.ubermenu .ubermenu-item-level-1 { /* Format of NORMAL border and background of SUBMENU */
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-color: #333333;
	color: #000 !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.ubermenu .ubermenu-item-level-1 .ubermenu-target-text { /* Text formatting of SUBMENU items */
	color:#fff;
	font-size:14px;
}

.ubermenu .ubermenu-item-level-1 .ubermenu-target { /* Reduce top / bottom menu of each SUBMENU item */
	padding-top:10px !important;
	padding-bottom:10px !important;
}

.ubermenu.ubermenu-main .ubermenu-item-normal > .ubermenu-target:hover { /* Hover colour of list item background */
	background-color: #666 !important;
}
/*----------------ENd UberMenu SUBMENU ------------------------------*/


/*==========================================================================*/
/*  ______    ____     ____    _______   ______   _____   
/* |  ____|  / __ \   / __ \  |__   __| |  ____| |  __ \  
/* | |__    | |  | | | |  | |    | |    | |__    | |__) | 
/* |  __|   | |  | | | |  | |    | |    |  __|   |  _  /  
/* | |      | |__| | | |__| |    | |    | |____  | | \ \  
/* |_|       \____/   \____/     |_|    |______| |_|  \_\ 
/*
/*==========================================================================*/   



/*---------------------------------------------------------------*/
/*   _____   _   _               ____            _         
/*  / ____| (_) | |             / __ \          | |        
/* | (___    _  | |_    ___    | |  | |  _ __   | |  _   _ 
/*  \___ \  | | | __|  / _ \   | |  | | | '_ \  | | | | | |
/*  ____) | | | | |_  |  __/   | |__| | | | | | | | | |_| |
/* |_____/  |_|  \__|  \___|    \____/  |_| |_| |_|  \__, |
/*                                                   __/ |
/*                                                  |___/ 
/*---------------------------------------------------------------*/

/*-----------------Decrease padding in Admin area------------------------*/
.woocommerce table.form-table input.regular-input, .woocommerce table.form-table input[type=email], .woocommerce table.form-table input[type=number], .woocommerce table.form-table input[type=text], .woocommerce table.form-table select, .woocommerce table.form-table textarea {
	padding: 2px;
}
/*---------------------------------------------------------------*/

.social-footer {
	display: inline-block;
	width: 50px;
	height: 50px;
	background: #3E3E3E;
	border-radius: 50%;
	text-align: center;
	padding-top: 10px;
	margin-right: 10px;
	padding-left: 10px;
	transition: .5s ease;
}

.fa-clone {
	content: "RAY";
}

.social-footer:hover {
	background: #EB4F5C;
}

.wpmenucart-contents.ubermenu-target { /* changes colour of the cart icon at the top */
	color:#F00 !important;
	padding-right:0px !important;
}

.ubermenu-menu-32.ubermenu-bar-align-center {
	float: right !important;
	margin-right: 18px;
}


ul.products li.product { /* On products grid page - Border around product div */
	border: thin solid #999;
	background-color: #fff;
}

ul.products li.product:hover { /* On products grid page - Shadow when hovering over product */
box-shadow: 0px 0px 7px #000000; 
-webkit-box-shadow: 0px 0px 7px #000000; 
-moz-box-shadow: 0px 0px 7px #000000; 
}

ul.products li.product h2, ul.products li.product .price, ul.products li.product .product_type_variable {/* On products grid page - text below the image */
	text-align: center;
	font-size: 1.2em !important;
	width: 100%;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	padding: 0 !important;
}

.product_title {
	margin-top:20px !important;
}

ul.products li.product .product_type_variable { /* On products grid page - padding below the "Select Options" button */
	padding-bottom:10px;
}

.variations input[type="radio"] { /* Change bullet points to larger on product page. */
	display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
	margin-right:10px;
}

.variations tr {
	margin-bottom:20px;
}

.product_meta { /* On product page - remove meta info below variations */ 
	display:none;
}

.woocommerce .variations .label {/* On product page - increase label variations font */
	color: #039;
	font-size: 120%;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.woocommerce table.variations tr {
	/*To add space between variations I added the following to the plugin PHP in the plugins/wc-variations-radio-buttons/templates/../../variable.php (Around line 80 just before - <?php endforeach; ?> 
	Add this code - <tr><td>&nbsp;</td></tr>    */
}


.woocommerce div.product p.price { /* On Main product page - increase sale price font */
	font-size: 1.2em;	
}

.page-title, .woocommerce .woocommerce-result-count { /*remove page title and result count at top of products grid */
	display:none;
}

.product .amount { /* Increase font for amount on products grid */
	font-size:1.5em;
	color:#F00;
}

.woocommerce ul.products li.product .button { /* decrease space from above 'Select Option" button on products grid */
	margin-top:.5em;
}

li.featured{ height:100%; }

/*-------------------  Code to fix Featured Products in WooCommerce ----------------- */
.woocommerce.columns-4 {white-space:normal}
ul.products {white-space:normal; margin-bottom:0}
ul.products li.product {margin-bottom:0}
/*------------------------------------------------------------------------------------*/

.white-on-black { /* Home page */
	color:#FFF;
}

.white-on-black h2 {/* Home page */
	color: #FC3;
	font-size: 24px;
}


/*-------------------  Checkout pages ----------------- */

.woocommerce .woocommerce-message {
	background-color: #E8F7E8 !important;
	border: medium solid #093;
	margin-top: 5px !important;
}

.woocommerce .woocommerce-message .wc-forward {
	background-color:#066;
	color:#FFF;
}

.ubermenu-item-363 a {
	color: #F00 !important;
	padding-top: 15px !important;
}

/* .ubermenu-item-363 a:hover, .ubermenu-item-363 a.ubermenu-target {
	background-color:#fff!important;
}*/


.woocommerce ul#shipping_method li { /* Line up radio buttons - shipping method at checkout */
	text-indent:0px;
}

.order-total {
	font-size: 18px;
	color: #063;
}

.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
	padding-left:2px; /* moves delivery options to the right a bit when No radioa buttons show eg Internatianal */
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row p.terms label.checkbox {
	color:#F00;
}

.woocommerce form .form-row p.terms .input-checkbox {
	width:25px;
	height:25px;
}

.wc-terms-and-conditions span {
	margin-left: 40px;
}

.wc-terms-and-conditions span.required {
	margin-left: 0px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: left;
}

.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions {
	float: none;
}

/*-------------------  UPLOAD FILES ----------------- */
.button.wcuf_upload_field_button {
	background-color: #d00000 !important;
	color: #fff !important; 
}

.wcuf_upload_multiple_files_button {
	background-color: #0018D5 !important;
	color: #fff !important;
}

/*================================================================================================================================================*/
/*                             __  __           _       _   _             __  __                                                   
/*                            |  \/  |         | |     (_) | |           |  \/  |                                                  
/*  ______   ______   ______  | \  / |   ___   | |__    _  | |   ___     | \  / |   ___   _ __    _   _   ______   ______   ______ 
/* |______| |______| |______| | |\/| |  / _ \  | '_ \  | | | |  / _ \    | |\/| |  / _ \ | '_ \  | | | | |______| |______| |______|
/*                            | |  | | | (_) | | |_) | | | | | |  __/    | |  | | |  __/ | | | | | |_| |                           
/*                            |_|  |_|  \___/  |_.__/  |_| |_|  \___|    |_|  |_|  \___| |_| |_|  \__,_|                           
/*
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/
/*================================================================================================================================================*/

/*--------------------------------------------------------------- */
/*           _____    _                                            
/*          |  __ \  | |                                           
/*  ______  | |__) | | |__     ___    _ __     ___   ___    ______ 
/* |______| |  ___/  | '_ \   / _ \  | '_ \   / _ \ / __|  |______|
/*          | |      | | | | | (_) | | | | | |  __/ \__ \          
/*          |_|      |_| |_|  \___/  |_| |_|  \___| |___/          
/*                                                                 
/*--------------------------------------------------------------- */
@media (max-width: 480px) {
h1 {
	font-size:20px;
	margin-top: 20px;
}

h2 {
	font-size:14px;
}

} /* End of Phones Only */

/*--------------------------------------------------- */
/*           _______           _                     
/*          |__   __|         | |                    
/*  ______     | |      __ _  | |__    ___    ______ 
/* |______|    | |     / _` | | '_ \  / __|  |______|
/*             | |    | (_| | | |_) | \__ \          
/*             |_|     \__,_| |_.__/  |___/          
/*                                                  
/*---------------------------------------------------- */

@media only screen and (max-width: 991px) and (min-width: 481px){ 



} /* End of Tabs Only */

/*----------------------------------------------------------------- */
/*           _____  _           __  _______           _              
/*          |  __ \| |         / / |__   __|         | |             
/*  ______  | |__) | |__      / /     | |      __ _  | |__    ______ 
/* |______| |  ___/| '_ \    / /      | |     / _` | | '_ \  |______| + Portrait IPAD
/*          | |    | | | |  / /       | |    | (_| | | |_) |         
/*          |_|    |_| |_| /_/        |_|     \__,_| |_.__/          
/*                                                                   
/*------------------------------------------------------------------ */
@media (max-width: 991px) { 


.home-row .fl-module-content {
	margin-left: 10px;
	margin-right: 10px;
}


.navigation-inner {
	margin-top:0px;
}

#ubermenu-main-32-secondary-menu { /* displays cart icon menu on mobile devices */
	display: table !important; 
	margin: 0 auto;
	float:none !important;
}
	
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { /* Cart menu size */
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	}


#logo-container {
	width: 350px; /* Change this if Logo width is changed */
}

.tag-line { /* Controls whole tag-line div */
	margin-top:00px;
	margin-bottom:10px;
}

.tag-line h1, .tag-line h2 {
	font-size:18px;
	text-align:center;
	margin-top:5px;
	margin-bottom:0px;
}

.header-tag-text {
	text-align:center;
	margin-top:0px;
	font-size: 14px;
}


} /* End of Phone / Tablets / Portrait Ipads */

/*------------------------------------------------------- */
/*          _____   _____               _____           
/*          |_   _| |  __ \      /\     |  __ \          
/*  ______    | |   | |__) |    /  \    | |  | |  ______ 
/* |______|   | |   |  ___/    / /\ \   | |  | | |______| Landscape + Small Screens between 992px - 1198px
/*           _| |_  | |       / ____ \  | |__| |         
/*          |_____| |_|      /_/    \_\ |_____/          
/*                                                       
/*-------------------------------------------------------- */
@media only screen and (max-width: 1198px) and (min-width: 992px){ /* Mainly Ipads */

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { /* main font size etc for top level menu */
	font-size:14px!important;
	padding-left: 15px;
	padding-right: 15px;
}


} /* End of IPAD */

/*-------------------------------------------------------------- */
/*          __     _                                              
/*          \ \   | |                                             
/*  ______   \ \  | |        __ _   _ __    __ _    ___    ______ 
/* |______|   > > | |       / _` | | '__|  / _` |  / _ \  |______|
/*           / /  | |____  | (_| | | |    | (_| | |  __/          
/*          /_/   |______|  \__,_| |_|     \__, |  \___|          
/*                                          __/ |                 
/*                                         |___/                  
/*-------------------------------------------------------------- */
@media (min-width: 1199px){ /* 1200px and larger */

} /* End of > Large */

/*--------------------------------------------------- */
/*          __     _______           _              
/*          \ \   |__   __|         | |             
/*  ______   \ \     | |      __ _  | |__    ______ 
/* |______|   > >    | |     / _` | | '_ \  |______|
/*           / /     | |    | (_| | | |_) |         
/*          /_/      |_|     \__,_| |_.__/          
/*                                                 
/*----------------------------------------------------- */

@media (min-width: 769px) { /* all devices larger than tablets */


} /* End of > Tab */
